
PH_2 - Bug #2431

Financial Module - الاستعلام عن الامانات تحت التسوية

12/09/2021 01:31 PM - Saja Nakhleh

Status: Feedback Start date: 12/09/2021

Priority: Normal Due date:  

Assignee: Rahmeh Al Naimat % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Issue #1:

the mentioned fields are editable as in

43.gif

Issue #2:

once the option is selected then the

IBAN number field will not be viewed!

44.gif

Issue #3:

the back action retrieve the user to an

empty page

Severity: Normal Environment: QA

Category: Financial Module Transaction Number:  

Sub-Category: الاستعلام عن الامانات تحت التسوية  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result: Issue #1:

the mentioned fields should be read only

Issue #2:

once the IBAN or CHECK is selected

then a text field should be viewed to

enter the IBAN number or Check number

Issue #3:

the back action should retrieve the user

to the home page

  

Description

Issue #1:

1. Open the screen :  الاستعلام عن الامانات تحت التسوية

2. search for id: 284040300486

3. Click Details

4. Observe the fields : name, civil id, file number

Issue #2:

1. Open the screen :  الاستعلام عن الامانات تحت التسوية

2. search for id: 284040300486

3. Click Details

4. select Iban option and observe the IBAN text field

Issue #3:

1. Open the screen :  الاستعلام عن الامانات تحت التسوية

2. Click Back

History

05/31/2025 1/2

http://mscjo.dynalias.com:8089/redmine/issues/1
http://mscjo.dynalias.com:8089/redmine/issues/2
http://mscjo.dynalias.com:8089/redmine/issues/3


#1 - 12/10/2021 10:16 AM - Saja Nakhleh

- Assignee changed from Saja Nakhleh to Rahmeh Al Naimat

#2 - 12/11/2021 03:23 PM - Rahmeh Al Naimat

- Status changed from Open to Fixed

- Assignee changed from Rahmeh Al Naimat to Saja Nakhleh

#3 - 12/11/2021 04:20 PM - Saja Nakhleh

- File 61.GIF added

- Status changed from Fixed to Feedback

Issue #1:

tested and verified.

Issue #2:

tested and verified.

Issue #3:

tested and verified.

Issue #4:

Attachments field should accept only (peg jpg png pdf) file format

Issue #5:

the reject should require a comment ! otherwise an error message should be occurred!

issue #6:

open the rejected task(#418) and observe the occurred errors as in evidence 61.gif

#4 - 12/11/2021 04:35 PM - Saja Nakhleh

- Assignee changed from Saja Nakhleh to Rahmeh Al Naimat

Files

61.GIF 185 KB 12/11/2021 Saja Nakhleh
